.slot {
    width: 51px;
    height: 51px;
    display: inline-block;
    border: 2px inset #4a4a4a;
    border-radius: 2px;
    box-shadow: -2px -2px 2px #4a4a4a;
    background: linear-gradient(-11deg, #1A1A1A 0%, #2D2D2D 80%, #323232 100%);
    transition: .3s;
}

.slot:hover {
    background: linear-gradient(-11deg, #202020 0%, #4D4D4D 80%, #525252 100%);
}


.slot__img {
    cursor: pointer;
    z-index: 2;
    display: inline-block;
    width: 24px;
    height: 24px;
    transform: scale(1.9,1.9);
    margin-top: 11px;
    margin-left: 11px;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.75));
    image-rendering: pixelated;
}